/*TABLE PLAGIN----------------------------------------------------------------*/
/*search DataTables*/
.dataTables_wrapper .dataTables_filter {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 226px;
    height: var(--40, 40px);
    padding: var(--16, 16px);
    border-radius: var(--4, 4px);
    background: var(--white-100, #FFF);
    border: 1px solid var(--secondary-grey-2, #B6B8BE);
}

.dataTables_wrapper .dataTables_filter::after {
    position: absolute;
    top: 10px;
    left: 16px;
    content: '';
    background-image: url(/assets/img/dashboard_img/search.png);
    display: inline-block;
    width: 20px;
    height: 20px;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: 30px;
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
    border: none;
}

.dataTables_wrapper .dataTables_filter input::-webkit-input-placeholder {
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}

.dataTables_wrapper .dataTables_filter input::-moz-placeholder {
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}

.dataTables_wrapper .dataTables_filter input:-ms-input-placeholder {
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}

.dataTables_wrapper .dataTables_filter input::-ms-input-placeholder {
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}

.dataTables_wrapper .dataTables_filter input::placeholder {
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}

.dataTables_wrapper .dataTables_filter>label>input:focus {
    border: none;
}

/*---------------------------------------------------------------------------*/
.dataTable .sorting {
    padding-right: 10px;
    border-bottom: none;
}

table .dataTable>thead>tr>th,
table .dataTable>thead>tr>td {
    padding: 0;
    border-bottom: none;
}

table.dataTable {
    margin: 0 0;
    width: 100% !important;
}

table .dataTable .no-footer {
    border-bottom: none;
    margin: 0 0;
    width: 100% !important;
}

table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting_asc_disabled,
table.dataTable thead>tr>th.sorting_desc_disabled,
table.dataTable thead>tr>td.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting_asc_disabled,
table.dataTable thead>tr>td.sorting_desc_disabled {
    padding-right: 10px;
}


table.dataTable>thead>tr>th,
table.dataTable>thead>tr>td {
    border-bottom: none;
}



@media (max-width: 767px) {
    .dataTables_wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        gap: 1rem;
    }

    .dataTables_length {
        -ms-flex-item-align: start;
        align-self: flex-start;
    }

}


@media (max-width: 480px) {
    .dataTables_wrapper .dataTables_filter input {
        width: 100%;
    }

    table.dataTable tbody th,
    table.dataTable tbody td {
        padding: 8px 4px;
    }
}